.imgcol {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.container2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 20px;
}
.grid-container {
  margin: auto;
  max-width: 600px;
  aspect-ratio: 1/1;
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  grid-template-rows: repeat(16, 1fr);
}
.collage1 {
   
   background: linear-gradient(135deg, rgba(189, 184, 186, 0.181) 0%, rgba(12, 95, 154, 0.1) 100%); 
}
.collage1 .item {
  border: 5px solid rgba(177, 202, 67, 0.186);
}
.collage2 {
     
   background: linear-gradient(135deg,  rgba(189, 184, 186, 0.181) 0%, rgba(76, 154, 227, 0.274)100%); 
}
.collage2 .item {

  border: 5px solid rgba(67, 202, 139, 0.159);
}
.collage3 {
   
   background: linear-gradient(135deg,  rgba(189, 184, 186, 0.181) 0%, rgba(12, 138, 176, 0.445) 100%); 
}
.collage3 .item {
  border: 5px solid rgba(193, 180, 198, 0.308);
}
.item {
  border-radius: 50%;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.5) 10px 10px 10px 0px;
}
.item1 {
  z-index: 10;
  grid-area: 1/6/5/10;
}
.item2 {
  z-index: 6;
  grid-area: 5/1/11/7;
}
.item3 {
  z-index: 5;
  grid-area: 4/6/11/13;
}
.item4 {
  grid-area: 2/-1/8/-7;
}
.item5 {
  z-index: 10;
  grid-area: 7/-3/10/-6;
}
.item6 {
  z-index: 6;
  grid-area: -1/3/-9/11;
}
.item7 {
  z-index: 6;
  grid-area: -3/-2/-9/-8;
}
.grid-container > * {
  transition: all 0.5s;
}
.grid-container > *:hover {
  z-index: 99;
  transform: scale(1.3);
}

.imgimgcol, video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
